Last Comment Bug 717618 - Web Console is closing lazily with GCLI
: Web Console is closing lazily with GCLI
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Console (show other bugs)
: 12 Branch
: x86 Linux
: P2 normal (vote)
: Firefox 15
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-12 08:06 PST by Maniac Vlad Florin (:vladmaniac)
Modified: 2012-04-29 11:58 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Maniac Vlad Florin (:vladmaniac) 2012-01-12 08:06:45 PST
Build: Build identifier: Mozilla/5.0 (X11; Linux i686; rv:12.0a1) Gecko/20120112 Firefox/12.0a1

Steps: 
1. Open web console CTRL+SHIFT+K 
2. Close web console CTRL+SHIFT+K 

behavior: the web console closes lazily, has observable latency on shutdown. 
UI elements remain active for some time on the screen even if receiving the exit command.
Comment 1 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-01-13 09:09:57 PST
Triage. Filter on PEGASUS.
Comment 2 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-01-13 09:27:29 PST
Triage. Filter on PEGASUS.
Comment 3 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-01-13 09:30:10 PST
Triage. Filter on PEGASUS.
Comment 4 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-01-13 09:31:43 PST
Triage. Filter on PEGASUS.
Comment 5 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-04-29 11:58:03 PDT
GCLI Triage.
Fixed with the closing of bug 720641

Note You need to log in before you can comment on or make changes to this bug.